.home-video-section .video-wrapper {
    padding-left: 30px;
    padding-right: 30px;
}

.home-video-section .embed-wrapper {
    padding-right: 8%;
    padding-bottom: 0;
    margin-top: 2rem;
    margin-bottom: 1.5rem;
    position: relative;
}

.home-video-section .embed-container {
    z-index: 10;
    background: #ffffff;
    transition: transform 0.5s 0.25s ease-out;
    /*transition: transform 0.75s 0.25s ease-out;*/
}

.home-video-section .embed-container.animated {
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

.home-video-section .embed-container .video-placeholder {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /*background: #ffffff url('../assets/marketing/home-video-placeholder.jpg') center center no-repeat;*/
    background: #ffffff url('../assets/marketing/home-video-placeholder-2.jpg') center center no-repeat;
    background-size: cover;
    /*-webkit-filter: blur(15px);*/
    /*filter: blur(15px);*/
}

.home-video-section .embed-wrapper .video-background {
    position: absolute;
    right: 8%;
    bottom: 0;
    width: 80%;
    height: 80%;
    background: transparent url('../assets/marketing/video-1-background.svg') center center no-repeat;
    background-size: cover;
    /*transition: transform 0.75s 0.25s ease-out;*/
    transition: transform 0.35s 0.25s ease-out;
}

.home-video-section .embed-wrapper .video-background.animated {
    transform: rotate(4deg) translate3D(8%, 0, 0);
}

@media (min-width: 576px) {
    .home-video-section .video-wrapper {
        padding-left: 40px;
        padding-right: 40px;
    }

    .home-video-section .embed-wrapper {
        margin-top: 2.5rem;
        margin-bottom: 2rem;
    }
}

@media (min-width: 768px) {
    .home-video-section .embed-wrapper {
        margin-bottom: 2.5rem;
    }
}

@media (min-width: 1200px) {
    .home-video-section .video-wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (min-width: 1440px) {
    .home-video-section .embed-wrapper {
        margin-top: 3rem;
        margin-bottom: 1.5rem;
    }
}